Skip to content

List the apps the signed-in member has granted access to.

GET
/account/connected_apps
curl --request GET \
--url https://api.siteqwality.com/account/connected_apps \
--header 'Authorization: Bearer <token>'

The member’s connected apps

Media type application/json
Array<object>

An app the signed-in member has granted access to.

object
connected_app_id
required
string
name
required
string
description
string | null
client_type
string | null
logo_url
string | null
scopes
required
Array<string>
Example generated
[
{
"connected_app_id": "example",
"name": "example",
"description": "example",
"client_type": "example",
"logo_url": "example",
"scopes": [
"example"
]
}
]

Missing or invalid authentication

Not a dashboard session